{
  "main": {
    "id": "b266890f0c3ff372",
    "type": "split",
    "children": [
      {
        "id": "10887484a84b3273",
        "type": "leaf",
        "dimension": 46.23255813953489,
        "state": {
          "type": "markdown",
          "state": {
            "file": "Счета.md",
            "mode": "source",
            "source": true
          }
        },
        "group": "68cf059c25a97907"
      },
      {
        "id": "b121891e6769859e",
        "type": "leaf",
        "dimension": 53.76744186046511,
        "state": {
          "type": "markdown",
          "state": {
            "file": "Счета.md",
            "mode": "preview",
            "source": true
          }
        },
        "group": "68cf059c25a97907"
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "38e075dd31ff8adb",
    "type": "split",
    "children": [
      {
        "id": "aa544a1476f258b3",
        "type": "tabs",
        "children": [
          {
            "id": "8ba77c810766b520",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "b71a6ef4ea258338",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "22baf11b84f2becb",
    "type": "split",
    "children": [
      {
        "id": "3ebf2f88c333ddfb",
        "type": "tabs",
        "children": [
          {
            "id": "016cd6639f5f7c6e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Счета.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "active": "b121891e6769859e",
  "lastOpenFiles": [
    "Artery testing.md",
    "Счета.md",
    "TODO.md",
    "metrolog/M3 artery.md",
    "metrolog/readme.md",
    "Greenstar/FPGA Blaster.md",
    "FlyElectronics/LED Controller.md",
    "FlyElectronics/Grinding machine.md",
    "Разное.md",
    "img/sch04.JPG"
  ]
}